uuid: a23e0e26-bdee-4db7-b8d4-700acc2b364e
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_blog_tags
    - node.type.blog_post
    - taxonomy.vocabulary.tags
id: node.blog_post.field_blog_tags
field_name: field_blog_tags
entity_type: node
bundle: blog_post
label: Tags
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:taxonomy_term'
  handler_settings:
    target_bundles:
      tags: tags
    sort:
      field: name
      direction: asc
    auto_create: true
    auto_create_bundle: ''
field_type: entity_reference
